Main Page Widgets glibmm Namespaces Book

# Glib::Container_Helpers Namespace Reference

## Classes
class | ArrayHandleIterator
struct | TypeTraits
| Generic TypeTraits implementation. More...
class | ListHandleIterator
| If a method takes this as an argument, or has this as a return type, then you can use a standard container such as std::list or std::vector. More...
class | SListHandleIterator
| If a method takes this as an argument, or has this as a return type, then you can use a standard container such as std::list or std::vector. More...